Bug 961699 - [abrt] dconf-0.14.1-3.fc18: gvdb_table_get_names: Process /usr/libexec/dconf-service was killed by signal 7 (SIGBUS)
[abrt] dconf-0.14.1-3.fc18: gvdb_table_get_names: Process /usr/libexec/dconf-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:0c8cfeb6ac04ff97ae4f3a94644...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 06:00 EDT by davedave.skinner
Modified: 2014-02-05 16:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:18:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.27 KB, text/plain)
2013-05-10 06:00 EDT, davedave.skinner
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-10 06:00 EDT, davedave.skinner
no flags Details
File: core_backtrace (1.18 KB, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: dso_list (1.40 KB, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: environ (995 bytes, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: maps (8.10 KB, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: open_fds (488 bytes, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-05-10 06:01 EDT, davedave.skinner
no flags Details

  None (edit)
Description davedave.skinner 2013-05-10 06:00:53 EDT
Version-Release number of selected component:
dconf-0.14.1-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/dconf-service
crash_function: gvdb_table_get_names
executable:     /usr/libexec/dconf-service
kernel:         3.8.8-202.fc18.x86_64
uid:            500
ureports_counter: 1
var_log_messages: May  1 19:22:04 kirdu abrt[18017]: Saved core dump of pid 1832 (/usr/libexec/dconf-service) to /var/tmp/abrt/ccpp-2013-05-01-19:22:04-1832 (26775552 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 gvdb_table_get_names at gvdb-reader.c:442
 #1 dconf_rebuilder_rebuild at dconf-rebuilder.c:88
 #2 dconf_writer_change at dconf-writer.c:126
 #3 method_call at service.c:277
 #4 call_in_idle_cb at gdbusconnection.c:4737
Comment 1 davedave.skinner 2013-05-10 06:00:55 EDT
Created attachment 746039 [details]
File: backtrace
Comment 2 davedave.skinner 2013-05-10 06:00:58 EDT
Created attachment 746040 [details]
File: cgroup
Comment 3 davedave.skinner 2013-05-10 06:01:02 EDT
Created attachment 746041 [details]
File: core_backtrace
Comment 4 davedave.skinner 2013-05-10 06:01:03 EDT
Created attachment 746042 [details]
File: dso_list
Comment 5 davedave.skinner 2013-05-10 06:01:05 EDT
Created attachment 746043 [details]
File: environ
Comment 6 davedave.skinner 2013-05-10 06:01:06 EDT
Created attachment 746044 [details]
File: limits
Comment 7 davedave.skinner 2013-05-10 06:01:09 EDT
Created attachment 746045 [details]
File: maps
Comment 8 davedave.skinner 2013-05-10 06:01:10 EDT
Created attachment 746046 [details]
File: open_fds
Comment 9 davedave.skinner 2013-05-10 06:01:12 EDT
Created attachment 746047 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:28:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:18:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.